---
title: Zom.bi Code of Conduct
menutitle: Code of Conduct
lang: de
ref: coc
menuorder: 600
---

[tl;dr](coc-kurz.html)

# Zom.bi Verhaltenskodex

## 1. Unsere Absicht

Ein Hauptziel von Zom.bi ist es, so viele Mitwirkende wie möglich in unsere
Community mit einzubeziehen. Dazu verpflichten wir uns eine freundliche, sichere
und einladende Umgebung für alle zu schaffen, unabhängig von Geschlecht,
sexueller Orientierung, Fähigkeiten, ethnischer Herkunft, Aussehen und
sozioökonomischem Status.

Dieser Code of Conduct (Verhaltenskodex) beinhaltet dazu unsere Erwartungen an
alle, die an unserer Community beteiligt sind, sowie die Konsequenzen im Falle
von inakzeptablem Verhalten.

Wir laden alle Beteiligten von Zom.bi dazu ein, sich für eine sichere und
positive Erfahrung für alle einzusetzen.

## 2. Open Source Gemeinde

Ein weiteres Ziel dieses Verhaltenskodexes ist es, die Open
[Source/Culture/Tech] Gemeinde zu vergrößern, indem wir Beteiligte dazu
ermutigen den Zusammenhang zwischen ihrem Handeln und dessen Auswirkungen zu
verstehen und dieses Verständnis zu vertiefen.

Gemeinschaften spiegeln die Gesellschaften wider, in denen sie existieren, daher
ist vorbildliches Handeln essenziell, um den vielen Formen der Ungerechtigkeit
und des Machtmissbrauchs entgegenzuwirken, wie sie in der Gesellschaft
existieren.

Wenn du siehst, dass sich jemand besonders dafür einsetzt, dass unsere
Gemeinschaft freundlich, sicher und einladend ist, und Andere dazu ermutigt
ebenfalls ihr Bestes zu geben, möchten wir das gerne wissen.

## 3. Erwartungen an euer Verhalten

Folgendes Verhalten erwarten und fordern wir von allen Community-Mitgliedern:

  * Versucht euch aktiv in die Community einzubringen, um so zu unserer
    lebendigen und beständigen Gemeinschaft beizutragen.
  * Geht respektvoll und rücksichtsvoll miteinander um.
  * Versucht miteinander zu arbeiten, statt den Konflikt zu suchen.
  * Denkt daran, dass Community-Veranstaltungen mit Beteiligung der
    Öffentlichkeit stattfinden können. Benehmt euch daher respektvoll allen
    Beteiligten gegenüber.

## 4. Inakzeptables Verhalten

Folgendes Verhalten gilt als Belästigung und wird in unserer Community nicht
toleriert:

  * Gewalt, Gewaltandrohungen und gewalttätige Sprache gegenüber anderen
    Personen.
  * Sexistische, rassistische, homophobe, transphobe, antisemitische,
    [ableistische][ableism] oder andere diskriminierende Witze oder Sprache.
  * Das Teilen von eindeutig sexuellen or gewalttätigen Inhalten.
  * Das Versenden von persönlichen Daten ("doxing"), sowie Androhungen dessen.
  * Persönliche Beleidigungen, darunter vor allem die, die sich auf das
    Geschlecht, die sexuelle Orientierung, Rasse, Religion, das Aussehen oder
    eine Behinderung beziehen.
  * Unangebrachtes oder unerwünschtes Aufnehmen von Videos, Fotos oder Ton.
  * Unangebrachter physischer Kontakt. Hierzu sollte es ein gemeinsames
    Einverständnis geben.
  * Unerwünschte sexuelle Aufmerksamkeit. Hierzu gehören sexuelle Witze oder
    Kommentar, Berührung, Begrabschen sowie sexuelle Annäherungsversuche.
  * Absichtliche Einschüchterung und Stalken (im Internet oder in Person).
  * Anhaltende oder wiederholte Störung von Community-Veranstaltungen, inklusive
    Vorträgen und Präsentationen.

[ableism]: https://de.wikipedia.org/wiki/Ableism "Ableismus"

## 5. Richtlinien für Waffen

Waffen sind grundsätzlich bei allen Community-Veranstaltungen oder
Community-Treffen **nicht** erlaubt. Hierzu zählen unter anderem Schusswaffen,
Sprengstoffe und -körper (Feuerwerkskörper mit einbezogen), große Messer, sowie
alle anderen Gegenstände, deren Funktion es ist Andere zu verletzen oder ihnen
Schaden zuzufügen. Jeder, der solch ein Waffe dabei hat, wird aufgefordert die
Veranstaltung zu verlassen und darf nur ohne diese wiederkommen. Mitglieder der
Community sind darüber hinaus angehalten, sich an alle vorort geltenden Gesetze
zu halten.

Eine Ausnahme zu den Waffenrichtlinien bilden Feuerwerkskörper auf
Community-Veranstaltungen zu Silvester. Allerdings wird erwartet, dass
Mitglieder davon absehen, Feuerwerkskörper vor Mitternacht örtlicher Zeit zu
zünden bzw. abzufeuern. Diese Ausnahme muss Teil jeder Einladung zu besagter
Community-Veranstaltung sein.

## 6. Konsequenzen für inakzeptables Verhalten

Inakzeptables Verhalten von Community-Mitgliedern, inklusive Sponsoren und
Mitgliedern mit Entscheidungsbefugnis, wird nicht toleriert.

Jeder, der gebeten wird, mit inakzeptablem Verhalten aufzuhören, hat dieser
Bitte sofort nachzukommen.

Im Falle, dass ein Mitglied inakzeptables Verhalten an den Tag legt, dürfen
Community-Organisatoren jede Maßnahme ergreifen, die sie für angebracht halten,
einschließlich eines temporären oder permanenten Ausschlusses aus der Community
ohne vorherige Warnung (und ohne Rückerstattung im Falle einer Veranstaltung mit
Eintritt).

## 7. Melderichtlinien

Wenn du Opfer oder Zeuge von inakzeptablem Verhalten bist, oder sonstige andere
Bedenken hast, dann melde dich bitte so schnell wie möglich bei einem Community
Organisator. Hierzu findest du die [Wikiseite mit
Melderichtlinien][wiki_reporting] in unserem Wiki.

Zusätzlich leisten Community-Organisatoren Hilfe im Zusammenhang mit der
örtlichen Polizei oder Beistand, falls sich jemand nicht sicher fühlt. Im Falle
von Veranstaltungen mit persönlicher Anwesenheit stehen Freiwillige zur
Verfügung, die Personen auf Wunsch begleiten, wenn diese sich unsicher fühlen.


## 8. Beschwerden

Solltest du der Meinung sein, dass du ungerecht oder zu Unrecht beschuldigt
wurdest gegen diesen Verhaltenskodex verstoßen zu haben, kannst du dich bei
einem der Administratoren mit einer präzisen Beschwerde melden. Diese wird dann
gemäß den existierenden Richtlinien behandelt und bearbeitet.

Hierzu findest du die [Wikiseite mit Melderichtlinien][wiki_reporting] in unserem Wiki.

## 9. Wirkungsumfang

Wir erwarten von allen Beteiligten unserer Community (Mitwirkende, Sponsoren und
Gäste), dass sie sich an diesen Verhaltenskodex bei allen
Community-Aktivitäten, sowie privaten Gesprächen im Zusammenhang mit der
Community halten.

Weiterhin gilt der Verhaltenskodex ebenfalls außerhalb von
Community-Aktivitäten, falls dies sich auf die Sicherheit und das Wohlergehen
der Beteiligten der Community auswirken könnte.

## 10. Kontaktinformationen

Wir sind derzeit noch auf der Suche nach einer verantwortlichen Kontaktperson,
daher setze dich gerne mit allen Mitgliedern des Administratoren-Teams in
Verbindung, solltest du Fragen haben.

## 11. Lizenz und Urheber

Der Citizen Code of Conduct wurde ursprünglich von [Stumptown
Syndicate][stumptown] unter der Lizenz [Creative Commons Attribution-ShareAlike
3.0][cc-by-sa3.0] entwickelt.

Er wurde durch [Zom.bi][zombi] übernommen und geringfügig angepasst.

Teile des Textes sind vom [Django Code of Conduct][django-coc] und der [Geek
Feminism Anti-Harassment Policy][gfah-policy] abgeleitet worden.

_Version 1. Übernommen von Stumptown Syndicate Version 2.3 am 26 Mai 2018._

[stumptown]: http://stumptownsyndicate.org "Stumptown Syndicate"
[cc-by-sa3.0]: http://creativecommons.org/licenses/by-sa/3.0/ "Creative Common 3.0 Attribution ShareAlike Lizenz"
[zombi]: https://zom.bi "Zom.bi Webseite"
[django-coc]: https://www.djangoproject.com/conduct/ "Django Code of Conduct"
[gfah-policy]: http://geekfeminism.wikia.com/wiki/Conference_anti-harassment/Policy "Geek Feminism Anti-Harassment Policy"
[wiki_reporting]: https://wiki.zom.bi/doku.php?id=coc:reporting "Melderichtlinien"
