---
title: Services
menutitle: Services
lang: en
ref: software
menuorder: 100
---

# Software and service

## Docker

<img src="/assets/images/docker.png" width="150"
style="float: left; margin:0 34px 18px 34px;" />

The majority of our services is packed into Docker
containers. [Docker](https://www.docker.com) is a software package, which can
provide a dedicated environment with a directory structure and a network device
to each service, similar to a virtual machine though without the additional operating
system overhead. At the same time Docker containers allow fast deployment of
software as well as their removal.

<div style="clear: left;"></div>

## Traefik

<img src="/assets/images/traefik.svg" width="120"
style="float: right; margin:-40px 34px 10px 34px;" />

[Tr&aelig;fik](https://traefik.io) is an HTTP reverse proxy, which allows us to
serve multiple web services on the same ports under different sub domains, which
is especially useful if you separate all of your web services into different
Docker containers, like we do. Additionally it serves as an SSL termination
proxy, which allows us to manage the SSL certificates for our domains in a
central place and to automatically generate new certificate when using Let's Encrypt.

<div style="clear: right"></div>

## Mumble

<img src="assets/images/Icons_mumble.svg" width="150"
style="float: left; margin:0 34px 18px 34px;" />


[Mumble](https://wiki.mumble.info/wiki/Main_Page) is a free voice over IP
software with low latency, high audio quality and decent encryption. It is
perfect for conversations and gaming in the evening. With its channel structure
people can discuss topics in larger groups and allow smaller groups to create
their own channels to discuss different topics. Ofcourse non-members are also
welcome at any time on our mumble server at [mumble.zom.bi](mumble://mumble.zom.bi).

<div style="clear: left"></div>

## Gitlab

<img src="/assets/images/gitlab.png" width="150"
style="float: right; margin:-14px 34px 18px 34px; " />

[Gitlab](https://gitlab.com) is web service for versioning source code and other
text based projects utilizing the git versioning system. It allows our users to
manage their projects, publish them and collaborate with others. Using the
embedded continuous integration we can test and even automatically deploy them.
Our Gitlab instance is located at [git.zom.bi](https://git.zom.bi).
You're welcome to explore our public repositories.

<div style="clear: right"></div>

## Mediawiki

<img src="assets/images/mediawiki.png" width="150"
style="float: left; margin:-14px 34px 18px 34px; " />

[Mediawiki](https://mediawiki.org) is a Wiki Software that has been developed
by the Wikimedia Foundation for use in Wikipedia. We're hosting
an own Mediawiki instance, which we use to document our services and save the
protocols for our assemblies. You can find it at [w.zom.bi](https://w.zom.bi).

<div style="clear: left"></div>

## Cytube

[Cytube](http://cytu.be) is a web service to watch videos from various sources
in sync, among them are YouTube and Soundcloud. It is a perfect addition to our
conversations on the Mumble server, when people we finished discussing or even
support discussion. You can find our CyTube installation at
[tube.zom.bi](https://tube.zom.bi).
